
Core - Bug # 40210

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Must have
Author: Nicole Cordes Category:
Created: 2012-08-25 Assigned To: Nicole Cordes
Updated: 2012-08-26 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: "template" was replaced by namespace everywhere
Description

Due to namespace changes the class template was replaced everywhere. Therefore some variables and strings where replaced as
well.

Associated revisions
Revision e191290c - 2012-08-25 23:43 - Nicole Cordes

[BUGFIX] "template" was replaced by namespace everywhere

In some javascript and strings needed word template was replaced by the
namespace version of the class.

Change-Id: I2863412c9ad0b2eb2c6a7a4cc24a3358d18587bb
Fixes: #40210
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14094
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-08-25 21:49 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14094

#2 - 2012-08-25 22:40 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-08-25 23:42 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14094
#4 - 2012-08-26 00:30 - Nicole Cordes
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e191290ce453a07941772efdeed99a89cea71c3a.
